footer{
    background-color: #262936;
    padding: 40px 0px;
    /* border: 1px solid green; */
}

.form{
    display: flex;
    justify-content: space-between ;
    align-items: center;
    position: relative;

    input{
        width: 100%;
        background-color: #1E202B;
        border: none;
        outline: none;
        border-radius: 30px;
        padding: 15px 20px;
        color: #fff;
            
        &::placeholder{
            color: #757575;
            font-size: small;
        }
        &:focus{
            background-color: #1E202B;
            color: #fff;
            box-shadow: none;
            font-size: medium;

        }

    }
    button{
        position: absolute;
        right: 15px;
        padding: 10px 30px;
        background-color: #019AD8;
        color: #fff;
        border: none;
        border-radius: 30px;
        font-size: medium;
        cursor: pointer;
        transition: all .3s ease-in-out;

        &:hover{
            background-color: #017BBE;
            color: #fff;
        }
    }
}

.social-media{
    display: flex;
    justify-content: center;
    gap: 20px;

    .social-icon{
        width: 40px;
        height: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 50%;
        background-color: #1E202B;
        color: #019AD8;
        font-size: 20px;
        transition: all .3s ease-in-out;
        text-decoration: none;

        &:hover{
            background-color: #019AD8;
            color: #fff;
        }
    }
}

.colophon{
    color: #BFC1C8;
    font-size: .7rem;
    margin-top: 20px;
    font-weight: 300;
    line-height: 1.5;
}

@media (max-width: 991px){
    .social-media{
        margin-top: 15px;
        justify-content: start;
    }

}